Subject: Re: [dispatch] Charter proposal for drafts related to the tel URI

From: "Haluska, John J" <[email-masked]>
Date: Thu, 3 Jun 2010 16:10:23 -0400

I'd like to state that I am strongly in favor of addressing this in the IETF. Some of this information is very important to Operator Services and Directory Assistance, and continues to be important as we move forward towards implementing these with SIP. We wrote a couple of drafts awhile back about the need to signal certain information in SIP - e.g., draft-haluska-dispatch-csi-needed-00.

As has been mentioned, this issue has been raised at least three times in the past decade. I believe this is an indication that this is a problem in need of attention.

[dispatch] Charter proposal for drafts related to the tel URI
________________________________

 *   From: "Patel, Milan" <Milan.Patel at InterDigital.com<mailto:[email-masked]>>
 *   To: <dispatch at ietf.org<mailto:[email-masked]>>, <mary.ietf.barnes at gmail.com<mailto:[email-masked]>>, "Cullen Jennings" <fluffy at cisco.com<mailto:[email-masked]>>
 *   Date: Fri, 28 May 2010 09:13:05 -0400

________________________________
Hello,

Attached is a charter proposal for a WG to be formed for work pertaining to extensions to the tel URI - specifically, parameters for carrying the DAI, CPC, OLI and RN required for primarily interworking scenarios to ISUP/PSTN.
Feedback is appreciated.
Regards,
Milan